#1 - 24/03/2021 04:56 - Weeraya Kuljaratpakorn

- nouna1elu changed from Weeraya Kuljaratpakorn to Big-lerknithi lerdkamonsin

#2 - 24/03/2021 06:38 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#3 - 24/03/2021 06:41 - Big-lerknithi lerdkamonsin

- un¥ clipboard-202103241413-yeaou.png added

- unu clipboard-202103241413-nncug.png added

- unu clipboard-202103241413-gbtrs.png added

- un¥ clipboard-202103241413-gicof.png added

- uw clipboard-202103241413-asi9%.png added

- uny clipboard-202103241413-hpctc.png added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Big-lerknithi lerdkamonsin to Anonymous

#4 - 25/03/2021 07:28 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 25/03/2021 07:28 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#6 - 25/03/2021 07:28 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 25/03/2021 07:32 - Anonymous
- unu clipboard-202103251504-z400v.png added

- dnmg changed from Test : Doing to Test : Done
